html {
    padding: 0;
    -webkit-text-size-adjust: none;

}
.slider-module h1,
.slider-module h2,
.slider-module h3,
.slider-module h4,
.slider-module h5,
.slider-module h6 {
    color: #fff;
}
/* Body */
  {
    background: #fff;
    /*position: fixed;*/
    width: 100%;
}

  h2 {
    font-size: 40px;
    line-height: 0.8em;
    color: #0126ad;
}

  p {
    font-size: 18px;
}

  .gallery img {
    max-width: 100%;

    border: 10px solid #fff!important;
}

section {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

  * {
    box-sizing: border-box;
}

  .sub-heading {
    opacity: 0.5;
    text-transform: uppercase;
}
/* Wrapper */	
  #wrapper {
    width: 100%;
    max-width: none;
}


/* Header */	
  #header {
    top: 0;
    z-index: 1001;
    /* height: 66px; */
    /* padding: 30px; */
    padding: 0;
    transition: all 0.3s ease-in-out;
    display: block;
    width: 100%;
    max-width: none;
    margin: 0 auto;
    position: fixed;
/*		max-width: none; */
    /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%); */
    background: #00134a;
    box-sizing: border-box;
    /* display: flex; */
}

  #header {
    box-sizing: border-box;
}

  #header #menu-toggle {
    display: none;
}

  #header.shrink {
    /* height: 66px; */
    /* padding: 10px 30px; */
    padding: 0;
    background: #00134a;
}


  #header-top {
    width: auto;
    /* float: left; */
    clear: none;
    height: 66px;
    padding: 0;
    position: absolute;
    left: 16px;
    top: 8px;
    z-index: 200;
}

  #header-top .logo {
    vertical-align: top;
    height: 106px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
    margin: 0;
}

  #header-top .logo img {
    height: 100%;
    width: auto;
}

  #header-top p.address {
    display: none;
}


  ul#nav {
    float: none;
    clear: none;
    width: auto;
    padding: 0;
    margin: 0;
    background: transparent;
    height: 120px;
    flex: 1;
    text-align: right;
    /* padding: 30px; */
    padding: 10px;
    /* margin-top: 16px; */
    padding-bottom: 20px;
}
  ul#nav ul.sub-menu {
    top: 38px;
}

  ul#nav li a {
    line-height: 16px;
    /* transition: 0.3s all ease-in-out; */
}
  ul#nav li a:hover {
    background: rgba(0,0,0,.1);
}

  ul#nav li ul {
    text-align: left;
}

  ul#nav li {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
    display: inline-block;
    float: none;
}
  ul#nav > li {
    margin-top: 58px;
}

  ul#nav li a {
    padding: 12px 15px;
}

  ul#nav > li:first-child {
    margin-left: 0;
}
  #header.shrink ul#nav ul.sub-menu li a {
    color: #444;
}

@media screen and (min-width: 1281px) {
      #header.shrink ul#nav li a {
        color: #2b5ba5;
    }
}

  ul#nav li .left,
  ul#nav li .right {
    position: relative;
    display: none;
}


/* @media screen and (min-width: 1281px) {
      #header.shrink  ul#nav li#menu-item-59,
      #header.shrink  ul#nav li#menu-item-60 {
        border: 1px solid #2b5ba5;
    }
      ul#nav li#menu-item-59,
      ul#nav li#menu-item-60 {
        border: 1px solid #fff;
        margin-top: 15px;
        position: absolute;
        right: 16px;
    }
      ul#nav li#menu-item-59 a,
      ul#nav li#menu-item-60 a {
        padding: 8px 16px;
    }
} */

  .top-buttons {
    display: inline-block;
    position: absolute;
    top: 24px;
    right: 0;
    margin-right: 50px;
}
@media screen and (max-width: 1280px) { 
      .top-buttons {
        display: none;
    }
      ul#nav {
        text-align: center;
    }
}

  .top-buttons a {
    text-transform: uppercase;
    color: #fff;
    margin-left: 48px;
    font-size: 24px;
    border: 1px solid #fff;
    padding: 6px 12px;
}

  .top-buttons a:hover {
    background: #274392;
    border-color: #4b6ed0;
}

  #menu-toggle strong {
    border: 1px solid #fff;
    margin-top: 15px;
    position: absolute;
    right: 16px;
    padding: 8px 16px;
    color: #fff;
    text-transform: uppercase;
    background: #255088;
    line-height: 1em;
    margin-top: 25px;
    letter-spacing: 2px;
    transition: 0.2s all linear;
    cursor: pointer;
    border: 1px solid #2b5ba5;
}

  #menu-toggle strong:hover {
    background: #fff;
    color: #255088;
}


/* Main */	
  #main {
    
}


/* Footer */	
  #footer-info {
    background: #00134a;
    color: #fff;
}

  #footer-info h4 {
    color: #fff !important;
    text-shadow: none;
    background: none;
    padding: 0;
}

  #footer-info a {
    color: #fff !important;
}

  #footer {
    background: #000c2f;
}	

  #footer a {
    color: #fff !important;
    font-weight: 400 !important;
}



/* Modules */

  .section-padding {
    padding: 20px;
    box-sizing: border-box;
}

  .center-text {
    text-align: center;
}

  .align-top {
    vertical-align: top;
}

  .uppercase {
    text-transform: uppercase;
}

  .breakword {
    word-break: break-all;
}

  .v-padding-sm {
    padding-top: 20px;
    padding-bottom: 20px;
}

  .v-padding-lg {
    padding-top: 40px;
    padding-bottom: 40px;
}

  .h-padding-sm {
    padding-left: 20px;
    padding-right: 20px;
}

  .h-padding-lg {
    padding-left: 40px;
    padding-right: 40px;
}

  .module-icons .card-outer {
    vertical-align: top; 
}

  .module-icons .card-outer .card {
    padding: 20px; 
}
  .module-icons .card-outer .card img {
    max-width: 100%;
    max-height: 200px; 
}
  .module-icons .card-outer .card a {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600; 
}

  .anchor {
    display: block;
    height: 80px;
    margin-top: -80px;
    visibility: hidden;
}

  .module-id-2 {
    transform: translateZ(0);
}


  .col1-2 {
    width: 50%;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box !important;
}

  .module-text-icons-50-50.black-bg .center-line:after, 
  .module-text-icons-50-50.brand-bg .center-line:after {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
}

  .module-text-icons-50-50 .center-line:after {
    content: "";
    position: absolute;
    z-index: 23;
    top: 5%;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    height: 90%;
    -webkit-backface-visibility: hidden;
}


.col1-6 {
    width: 16.66666666666666%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}
    
@media screen and (max-width: 960px) {
    .col1-6 {
        width: 33.33%; 
    } 
}
@media screen and (max-width: 600px) {
    .col1-6 {
        width: 50%; 
    } 
}

@media screen and (max-width: 480px) {
    .col1-6 {
        width: 100%; 
    } 
}

.col1-5 {
    width: 20%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}

@media screen and (max-width: 960px) {
    .col1-5 {
        width: 50%; 
    } 
}

@media screen and (max-width: 480px) {
    .col1-5 {
        width: 100%;
    } 
}

.col1-4 {
    width: 25%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}

@media screen and (max-width: 960px) {
    .col1-4 {
        width: 50%; 
    }
}
@media screen and (max-width: 480px) {
    .col1-4 {
        width: 100%; 
    } 
}

.col3-10 {
    width: 30%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}

@media screen and (max-width: 960px) {
    .col3-10 {
        width: 50%; 
    } 
}

@media screen and (max-width: 480px) {
    .col3-10 {
        width: 100%; 
    } 
}

.col1-3 {
    width: 33.33333333333333%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}

@media screen and (max-width: 960px) {
    .col1-3 {
        width: 100%; 
    } 
}

.col2-5 {
    width: 40%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}

@media screen and (max-width: 960px) {
    .col2-5 {
        width: 100%; 
    } 
}

.col1-2 {
    width: 50%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}

@media screen and (max-width: 960px) {
    .col1-2 {
        width: 100%; 
    } 
}

.col3-5 {
    width: 60%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}

@media screen and (max-width: 960px) {
    .col3-5 {
        width: 100%; 
    }
}

.col2-3 {
    width: 66.66666666666666%;
    margin: 0;
    display: inline-block;
    vertical-align: top;
}

@media screen and (max-width: 960px) {
    .col2-3 {
        width: 100%; 
    } 
}

.col3-4 {
    width: 75%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}

@media screen and (max-width: 960px) {
    .col3-4 {
        width: 100%; 
    } 
}

.col4-5 {
    width: 80%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}

@media screen and (max-width: 960px) {
    .col4-5 {
        width: 100%; 
    } 
}

.col4-4,
.col1-1,
.col5-5 {
    width: 100%;
    margin: 0;
    display: inline-block;
    vertical-align: top; 
}

.container {
    margin: 0 auto;
    max-width: 1400px;
    position: relative; 
}

.container-half {
    margin: 0;
    max-width: 700px; 
}

.container-half.left {
    margin-left: auto;
}

.container-half.right {
    margin-right: auto; 
}

  .small-card.v-padding-sm .icon {
    text-align: center;
}



/* Slider */
  .slider-module .banner {
    min-height: 750px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
  .slider-module .banner a.primary-button {
    margin-top: 10px;
    display: inline-block;  
}

  .slider-module .banner.reduce-height {
    min-height: 480px;
}

  .slider-module .banner.reduce-height .slider-text .text {
    bottom: 5%;
}

  .slider-module .banner.reduce-height .slider-text .text h1 {
    font-weight: 500;
}

  .slider-module .banner.reduce-height .slider-text .text p {
    font-weight: 400;
}
  .slider-module .banner .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
}

  .slider-module .banner .slider-text {
    width: 100%;
    height: 100%;
    position: absolute;
    color: #fff;
    text-align: center;
}

  .slider-module .banner .slider-text .text {
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) translateZ(0);
    transform: translateY(-50%) translateZ(0);

    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
    padding-left: 50px;
    padding-right: 50px;
}

  .slider-module .banner .slider-text .text .empty-button {
    display: block;
    height: 60px;
    margin-top: 20px;
    margin-bottom: 20px;
}
    
  .slider-module .banner .slider-text .text h1 {
    font-size: 72px;
    letter-spacing: 0;
    font-weight: 400;
}

  .slider-module .banner .slider-text .text h1.page-title {
    position: absolute;
    width: 50%;
    left: 25%;
    background: rgba(0, 0, 0, .9);
    bottom: -94px;
    padding: 15px;
    border-radius: 10px;
}

  .slider-module .banner .slider-text .text p {
    font-size: 32px;
    letter-spacing: 0;
    font-style: italic;
}

  .slider-module .slick-prev {
    left: 25px;
    z-index: 1;
}

  .slider-module .slick-next {
    right: 25px;
    z-index: 1;
}



/* Thumbnails */
  .module-thumbnail-links {
    position: relative; 
}
  .module-thumbnail-links .thumbnail-link-item {
    background-position: center;
    background-size: cover;
    text-decoration: none;
    position: relative;
    min-height: 300px;
}
  .module-thumbnail-links .thumbnail-link-item.black {
    color: #000000 !important; 
}
  .module-thumbnail-links .thumbnail-link-item.white {
    color: #ffffff !important; 
}
  .module-thumbnail-links .thumbnail-link-item .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    padding: 10px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-sizing: border-box;
}
  .module-thumbnail-links .thumbnail-link-item .overlay .thumbnail-link-outer {
    border-width: 3px;
    border-style: solid;
    height: 100%;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
  .module-thumbnail-links .thumbnail-link-item .overlay .thumbnail-link-outer .thumbnail-link-inner {
    padding: 20px 0;
    top: 50%;
    position: absolute;
    width: 100%;
    transform: translateY(-50%); 
}
  .module-thumbnail-links .thumbnail-link-item .overlay .thumbnail-link-outer .thumbnail-link-inner .thumbnail-link-heading {
    letter-spacing: 0px;
    font-weight: 400;
    transform: translateZ(0);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
  .module-thumbnail-links .thumbnail-link-item .overlay .thumbnail-link-outer .thumbnail-link-inner .thumbnail-link-blurb {
    height: 0;
    margin: 0;
    opacity: 0;
    transform: translateY(20px);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

@media screen and (max-width: 960px) {
      .module-thumbnail-links .thumbnail-link-item.col1-3:first-of-type, 
      .module-thumbnail-links .thumbnail-link-item.col1-5:first-of-type {
        width: 100%; 
    }
}
  .module-thumbnail-links .thumbnail-link-item:hover {
    filter: grayscale(50%);
    -webkit-filter: grayscale(50%);
}
  .module-thumbnail-links .thumbnail-link-item:hover .overlay .thumbnail-link-outer .thumbnail-link-inner .thumbnail-link-blurb {
    opacity: 1;
    transform: translateY(0px); 
}

  .module-content-tiles-50-50 .flex-container {
    display: flex; 
}

@media screen and (max-width: 740px) {
      .module-content-tiles-50-50 .flex-container {
        flex-direction: column; 
    } 
}

  .module-content-tiles-50-50 .flex-container .flex-tile {
    flex: 1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; 
}
  .module-content-tiles-50-50 .flex-container .flex-tile .flex-overlay {
    width: 100%;
    height: 100%;
}
  .module-content-tiles-50-50 .flex-container .flex-tile .flex-overlay .text {
    background: transparent;
    vertical-align: top; 
}

  .module-thumbnail-links .thumbnail-link-item.white h2 {
    color: #fff !important;
}

  .module-thumbnail-links .thumbnail-link-item.black h2 {
    color: #000 !important;
}

/* Icon Branding */
.brand-bg {
    background: #5966b7;
    color: #ffffff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.brand-bg a, .brand-bg h2, .brand-bg h3, .brand-bg h4 {
    color: #ffffff;
}

.brand-bg .border-left-divider {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
}

@media screen and (max-width: 960px) {
    .brand-bg .border-left-divider {
        border-left: 0; 
    }
}

.brand-bg .border-right-divider {
    border-right: 1px solid rgba(255, 255, 255, 0.2); 
}

@media screen and (max-width: 960px) {
    .brand-bg .border-right-divider {
        border-right: 0; 
    } 
}

.light-grey-bg {
    background: #eaeaea;
    color: #000000;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.light-grey-bg a {
    color: #000000; 
}


/* Text and Images */
.module-text-video-60-40 .text {
      vertical-align: top; 
}

.module-text-video-60-40 .video-container {
position: relative;
width: 90%;
margin-left: auto;
margin-right: auto; }
@media screen and (max-width: 600px) {
.module-text-video-60-40 .video-container {
  width: 100%; } }
@media screen and (max-width: 960px) {
.module-text-video-60-40 .video-container {
  margin-top: 0; } }
.module-text-video-60-40 .video-container:hover .video-overlay {
opacity: .1; }
.module-text-video-60-40 .video-container .video-preview {
display: block;
width: 100%;
height: auto; }
.module-text-video-60-40 .video-container .video-overlay {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 100%;
width: 100%;
opacity: .5;
transition: .5s ease;
background-color: rgba(0, 0, 0, 0.5); }
.module-text-video-60-40 .video-container .video-overlay p {
  color: #ffffff;
  font-size: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  margin: 0; }

.module-text-image-60-40 .text {
vertical-align: top; }

.module-text-image-60-40 .image-container {
position: relative;
width: 90%;
margin-left: auto;
margin-right: auto; }
@media screen and (max-width: 600px) {
.module-text-image-60-40 .image-container {
  width: 100%; } }
@media screen and (max-width: 960px) {
.module-text-image-60-40 .image-container {
  margin-top: 0; } }
.module-text-image-60-40 .image-container .image-preview {
display: block;
width: 100%;
height: auto; }

@media screen and (max-width: 960px) {
    .module-text-image-60-40 .image-container .image-preview img {
        width: 100%;
        height: auto;
    }
}

.module-testimonials p.source-name {
margin-bottom: 0px;
font-weight: 400; }

.module-testimonials p.club-name {
text-transform: uppercase;
text-decoration: none;
font-size: 14px;
font-weight: 600;
margin-top: 0px; }

.module-testimonials p.quote {
position: relative; }
.module-testimonials p.quote:before {
font-weight: 900;
position: absolute;
width: 60px;
height: 60px;
font-size: 100px;
line-height: 1;
color: #767c9a;
top: -30px;
left: -60px;
content: "\201C"; }
@media screen and (max-width: 480px) {
  .module-testimonials p.quote:before {
    top: -55px;
    left: -40px; } }
.module-testimonials p.quote:after {
font-weight: 900;
position: absolute;
width: 60px;
height: 60px;
font-size: 100px;
line-height: 1;
color: #767c9a;
bottom: -40px;
right: -60px;
content: "\201D"; }
@media screen and (max-width: 480px) {
  .module-testimonials p.quote:after {
    bottom: -55px;
    right: -40px; } }

.module-testimonials .testimonial-slider .slick-next,
.module-testimonials .testimonial-slider .slick-prev {
z-index: 1; }

.module-testimonials .testimonial-slider .slick-next {
right: -15px; }

.module-testimonials .testimonial-slider .slick-prev {
left: -15px; }

.module-testimonials .testimonial-slider .slick-prev:before,
.module-testimonials .testimonial-slider .slick-next:before {
color: #000000;
opacity: .25; }

.module-thumbnail-links {
position: relative; }
.module-thumbnail-links .thumbnail-link-item {
background-position: center;
background-size: cover;
text-decoration: none;
position: relative;
min-height: 300px; }
.module-thumbnail-links .thumbnail-link-item.black {
  color: #000000; }
.module-thumbnail-links .thumbnail-link-item.white {
  color: #ffffff; }
.module-thumbnail-links .thumbnail-link-item .overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  padding: 10px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .module-thumbnail-links .thumbnail-link-item .overlay .thumbnail-link-outer {
    border-width: 3px;
    border-style: solid;
    height: 100%;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .module-thumbnail-links .thumbnail-link-item .overlay .thumbnail-link-outer .thumbnail-link-inner {
      padding: 20px;
      top: 50%;
      position: absolute;
      width: 100%;
      transform: translateY(-50%); }
      .module-thumbnail-links .thumbnail-link-item .overlay .thumbnail-link-outer .thumbnail-link-inner .thumbnail-link-heading {
        letter-spacing: 8px;
        font-weight: 400;
        transform: translateZ(0);
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease; }
      .module-thumbnail-links .thumbnail-link-item .overlay .thumbnail-link-outer .thumbnail-link-inner .thumbnail-link-blurb {
        height: 0;
        margin: 0;
        opacity: 0;
        transform: translateY(20px);
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease; }
@media screen and (max-width: 960px) {
  .module-thumbnail-links .thumbnail-link-item.col1-3:first-of-type, .module-thumbnail-links .thumbnail-link-item.col1-5:first-of-type {
    width: 100%; } }
.module-thumbnail-links .thumbnail-link-item:hover {
  filter: grayscale(50%);
  -webkit-filter: grayscale(50%); }
  .module-thumbnail-links .thumbnail-link-item:hover .overlay .thumbnail-link-outer .thumbnail-link-inner .thumbnail-link-blurb {
    opacity: 1;
    transform: translateY(0px); }

.module-content-tiles-50-50 .flex-container {
display: flex; }
@media screen and (max-width: 740px) {
.module-content-tiles-50-50 .flex-container {
  flex-direction: column; } }
.module-content-tiles-50-50 .flex-container .flex-tile {
flex: 1;
background-position: center;
background-size: cover;
background-repeat: no-repeat; }
.module-content-tiles-50-50 .flex-container .flex-tile .flex-overlay {
  width: 100%;
  height: 100%; }
  .module-content-tiles-50-50 .flex-container .flex-tile .flex-overlay .text {
    background: transparent;
    vertical-align: top; }

.module-instagram-feed {
position: relative; }
.module-instagram-feed #sb_instagram {
background: #5966b7; }
.module-instagram-feed #sb_instagram #sbi_images .sbi_item:hover .sbi_photo_wrap .sbi_photo {
  -webkit-filter: grayscale(0);
  filter: grayscale(0); }
.module-instagram-feed #sb_instagram #sbi_images .sbi_item .sbi_photo_wrap .sbi_photo {
  opacity: 1 !important;
  -webkit-filter: grayscale(1);
  filter: grayscale(1); }
@media screen and (max-width: 640px) {
  .module-instagram-feed #sb_instagram #sbi_images .sbi_item:nth-child(n+5) {
    display: none !important; } }
@media screen and (max-width: 480px) {
  .module-instagram-feed #sb_instagram #sbi_images .sbi_item:nth-child(n+3) {
    display: none !important; } }
.module-instagram-feed #sb_instagram #sbi_load {
  padding-top: 0;
  background: rgba(0, 0, 0, 0.2); }
  .module-instagram-feed #sb_instagram #sbi_load .sbi_follow_btn a {
    background: none;
    margin-top: 0;
    text-transform: uppercase; }

.module-map-and-contact {
display: flex;
flex-direction: row-reverse; }
@media screen and (max-width: 960px) {
.module-map-and-contact {
  flex-direction: column; } }
.module-map-and-contact .content-overlay {
flex: 1;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
transition: all 0.5s ease; }
.module-map-and-contact .embedded-content {
flex: 2;
display: flex; }
.module-map-and-contact .embedded-content iframe {
  flex: 1;
  width: 100%;
  height: 100%;
  min-height: 80vh;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); }
  @media screen and (max-width: 960px) {
    .module-map-and-contact .embedded-content iframe {
      pointer-events: none; } }
@media screen and (max-width: 1200px) {
  .module-map-and-contact .embedded-content {
    flex: 1; } }
.module-map-and-contact .text-box {
height: 100%; }
.module-map-and-contact .brand-bg .gform_wrapper .validation_error,
.module-map-and-contact .brand-bg .gform_wrapper .validation_message {
color: #a4b9e4; }
.module-map-and-contact .brand-bg .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.module-map-and-contact .brand-bg .gform_wrapper li.gfield_error textarea {
border-color: #a4b9e4; }
.module-map-and-contact .gform_wrapper .validation_error,
.module-map-and-contact .gform_wrapper .validation_message {
font-weight: 400;
margin-bottom: 0;
border-top: 0;
border-bottom: 0;
padding: 0; }
.module-map-and-contact .gform_wrapper .field_description_below .gfield_description {
padding-top: 0; }
.module-map-and-contact .gform_wrapper li.gfield.gfield_error,
.module-map-and-contact .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
border-top: 0;
border-bottom: 0;
background-color: transparent;
margin-bottom: 0 !important;
padding-top: 0;
padding-bottom: 0; }


.module-text-image-60-40 {
    background-size: cover !important;
}

a.primary-button {
    background: #255088;
    color: #fff;
    padding: 8px 24px;
    text-decoration: none;
    transition: 0.2s all linear;
    border: 1px solid #fff;
    text-shadow: none!important;
}

a.primary-button:hover {
    background: #fff;
    color: #255088;
}

.slick-slide.banner .container {
    height: 100%;
}

.full-height {
    height: 100%;	
}


@media screen and (max-width: 1280px) {
      #header #menu-toggle {
        display: block;
    }
      ul#nav {
        display: none;
        height: 0;
        padding-bottom: 10px;
    }
      ul#nav.toggled-on {
        display: block;
        background: #fff;
        height: auto;
    }
    #menu-toggle strong {
        display: block;
        z-index: 101;
    }
      ul#nav li {
        display: block;
    }
    /*   ul#nav {
        height: auto;
    } */
      ul#nav li a {
        color: #fff;
    }
}

@media only screen and (max-width: 1280px) {
      ul#nav li a {
        padding: 12px 15px;
        font-size: 14px;
        background: rgba(0,0,0,.05);
    }
      ul#nav li {
        border-bottom: 1px dotted #ccc;
    }
      ul#nav ul.sub-menu {
        position: inherit;
        width: 100%!important;
        border: none;
        left: 0;
    }
      ul#nav > li {
        margin-top: 0;
    }
      ul#nav ul.sub-menu {
        top: 0;
        text-align: center;
    }
      ul#nav ul.sub-menu li a {
        padding: 12px 20px;
        font-size: 14px;
    }
    ul#nav ul.sub-menu {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
      #header {
        position: static;
    }
      .slider-module .banner {
        min-height: 500px;
    }
}
@media screen and (max-width: 960px) {
      .col1-2 {
        width: 100%;
    }
        
  .slider-module .banner .slider-text .text h1 {
    font-size: 36px;
    letter-spacing: 0;
    line-height: 0.9em;
}

  .slider-module .banner .slider-text .text p {
    font-size: 16px;
    letter-spacing: 0;
}
}
@media only screen and (max-width: 640px) {
    #menu-toggle strong {
        border-radius: 0;
        box-shadow: none;
        font-size: inherit;
        font-weight: inherit;
        line-height: 1em;
        font-weight: bold;
    }
    
    #menu-toggle strong:active, #menu-toggle strong.toggled-on {
        box-shadow: none;
        font-size: inherit;
    }
      .slider-module .banner {
        min-height: 480px;
    }
}

.social-boxes.toggled-on {
    display: none;
}

.social-boxes {
    transform: translateX(0);
    position: absolute;
    right: 0;
    top: 160px;
    z-index: 1;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
    overflow: hidden;
    transition: 0.2s all ease-in; }
    .social-boxes .social-box-item {
      height: 40px;
      width: 40px;
      background: rgba(0, 0, 0, 0.8);
      color: #ffffff;
      position: relative;
      display: block; }
      .social-boxes .social-box-item a {
        color: #ffffff; }
      .social-boxes .social-box-item .fa, .social-boxes .social-box-item .fa-brands {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); }
      .social-boxes .social-box-item.social-box-item-search:hover {
        color: #000000;
        background: #ffffff; }
      .social-boxes .social-box-item.social-box-item-phone:hover {
        background: #47e050; }
      .social-boxes .social-box-item.social-box-item-facebook:hover {
        background: #3B5998; }
      .social-boxes .social-box-item.social-box-item-instagram:hover {
        background: #d6249f; }
        .social-boxes .social-box-item.social-box-item-twitter:hover {
            background: rgb(29, 161, 243); }


        

            .module-id-4:before,
            .module-id-5:before {
                content: '';
                position: absolute;
                width: 80%;
                height: 3px;
                background: #cedad8;
                left: 10%;
            }





  #footer-info input[type=text] {
    border: 0;
    box-shadow: none;
    padding: 8px;
}
  #footer-info button {
    background: #fff;
    padding: 8px;
    color: #000;
    margin-top: 4px;
}

  .mini-slider-container {
    display: inline-block;
    max-width: 100%;
}
   .mini-slider-image-container img {
    max-width: 100%;
    max-height: 100%;
}
  .mini-slider-image-container,
  .module-mini-slider .slider-module {
    height: 100%;
    width: 480px;
    max-width: 100%;
}

@media screen and (min-width: 1281px) {
      ul#nav ul.sub-menu li a {
        background: #00134a;
        color: #fff;
    }
      ul#nav ul.sub-menu li a:hover {
        background: #274392;
    }
      ul#nav ul.sub-menu li {
        border-bottom: 0;
    }
      ul#nav ul.sub-menu {
        border: 1px solid #274392;
    }
      ul#nav li a:hover {
        background: #274392;
    }
      ul#nav ul.sub-menu {
        left: 0;
    }
}

.narrow-content-50 {
    padding-left: 25%;
    padding-right: 25%; }
    @media screen and (max-width: 1024px) {
      .narrow-content-50 {
        padding-left: 15%;
        padding-right: 15%; } }
    @media screen and (max-width: 600px) {
      .narrow-content-50 {
        padding-left: 10%;
        padding-right: 10%; } }




.anchor-down-arrow-container {
  width: 100%;
  display: block;
  text-align: center;
  position: relative;
  /* z-index: 1; */
  height: 0; }
  .anchor-down-arrow-container .anchor-down-arrow-link {
    color: #ffffff; }
    .anchor-down-arrow-container .anchor-down-arrow-link:hover .anchor-down-arrow {
      transform: translateX(-50%) translateY(-100%); }
    .anchor-down-arrow-container .anchor-down-arrow-link .anchor-down-arrow {
      padding: 20px 20px 5px 20px;
      position: absolute;
      /* z-index: 999; */
      /* width: 100%; */
      /* display: block; */
      text-align: center;
      display: inline-block;
      margin: 0 auto;
      /* background: rgba(0, 0, 0, 0.5); */
      /* border-top-left-radius: 200px; */
      /* border-top-right-radius: 200px; */
      /* transform: translateX(-50%) translateY(-50%); */
      transform: translateX(-50%) translateY(-100%);
      transition: all 0.2s linear; }
      .anchor-down-arrow-container .anchor-down-arrow-link .anchor-down-arrow .fa {
        font-size: 100px;
        opacity: .8;
        transition: all 0.2s ease-in-out;
 }
 .anchor-down-arrow-container .anchor-down-arrow-link .anchor-down-arrow .fa:hover {
     opacity: 1;
     transform: translateY(10px);
}
      .anchor-down-arrow-container .anchor-down-arrow-link .anchor-down-arrow p .anchor-down-arrow-text {
        margin: 0;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 600; }


        @media screen and (max-width: 1440px) {
          ul#nav li a {
            padding: 12px 8px;
        }
    }

    @media screen and (min-width: 1281px) {
      .hide-on-mobile {
        display: none!important;
    }
}
@media screen and (min-width: 1281px) {
      ul#nav .shift ul.sub-menu {
        left: unset;
        right: 0;
    }
}


#container-members
{
	/*width: 80%;*/
	
	display: flex;
	justify-content: center;
}

.page-id-34 #left-column
{
	width: 60%!important;
	
}

.page-id-34 #right-column
{
	width: 20%!important;
}

.page-template-prodGen-php #wrapper {
   box-shadow: none!important;
}

@media only screen and (max-width: 1280px) {
  #wrapper {
    margin-top: 0px!important;
  }

  #main {
    margin-top: 80px;
  }

  .home #main {
    margin-top: 0px;
  }
}

.slider-module .banner .container .slider-text .text h1 {
  color: #fff!important;
}

.teetime-day-table .row-time .row-heading-inner h3, .teetime-day-table .row-time .row-heading-inner h4 {
  color: #ccc!important;
}

/* My Information Fix */
@media only screen and (max-width: 1280px) {
  .page-id-34 #right-column {
    width: 33%!important;
  }
}

@media only screen and (max-width: 980px) {
	
	table{
		width: 95%!important;
	}
	
  #container-members {
    flex-direction: column;
	  
  }

  #container-members #left-column {
    width: 90%!important;
  }

  #container-members #right-column {
    width: 90%!important;
  }

  #container-members #right-column .portal-links {
    width: 90%;
  }
}